calibre 0.9.18+dfsg-1 source package in Debian

Changelog

calibre (0.9.18+dfsg-1) unstable; urgency=low


  * New upstream release. (Closes: #699700)
  * Unfuzz patches.
  * Add new libqt4-private-dev build dependency, required by this version.

 -- Martin Pitt <email address hidden>  Tue, 12 Feb 2013 16:45:34 +0100

Upload details

Uploaded by:
Miriam Ruiz on 2013-02-12
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.9.18+dfsg-1.dsc 2.4 KiB 82c9e8bbb83478ff746f6c008baf6df048c2e6dde4eaca678f3ad11339ddaef6
calibre_0.9.18+dfsg.orig.tar.xz 26.4 MiB b1fc215ed3fb7ba1f29a6be7b7f6a9210933cfd49ec48b945c0be7f2299e5613
calibre_0.9.18+dfsg-1.debian.tar.gz 21.0 KiB 5119b9373b64b50223007a0f3dba1a3d3ac7fdb0e357df0230aa7ee21c5e100b

Available diffs

No changes file available.

Binary packages built by this source